System.ServiceModel 4.0.0.0 System.Enum To be added.

An enumeration that represents the supported types of text syndication content.

- Field
  4.0.0.0
  System.ServiceModel.Syndication.TextSyndicationContentKind

  HTML (escaped markup)

- Field
  4.0.0.0
  System.ServiceModel.Syndication.TextSyndicationContentKind

  Plain text

- Field
  4.0.0.0
  System.ServiceModel.Syndication.TextSyndicationContentKind

  XML (not escaped)